SS.LEVELS.LEVEL_7 = {
    ID:7,
    Title:			"Railway Station Exit",
    SpritePath:		res.level_bg_7_png,
    PreviewPath:	res.prev_007_png,
    Resourses:		g_level_7,
    AtlasPlist:		res.level_7_items_plist,
    AtlasPNG: 		res.level_7_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,


    Items:{
        Mask:{
            SpritePath:  "7_mask.png",
            Title : "Mask",
            Position :cc.p(977.5, 425),
        },

        Spider:{
            SpritePath:  "7_spider.png",
            Title : "Spider",
            Position :cc.p(900, 143.5),
        },

        LionStatue:{
            SpritePath:  "7_lionstatue.png",
            Title : "Lion Statue",
            Position :cc.p(870.5, 374.5),
        },

        Chess:{
            SpritePath:  "7_chess.png",
            Title : "Chess",
            Position :cc.p(746.5, 293),
        },

        Seal:{
            SpritePath:  "7_seal.png",
            Title : "Seal",
            Position :cc.p(668, 320),
        },
        SunUmbrella:{
            SpritePath:  "7_sunumbrella.png",
            Title : "Sun Umbrella",
            Position :cc.p(369, 424),
        },
        Broom:{
            SpritePath:  "7_broom.png",
            Title : "Broom",
            Position :cc.p(389.5, 313.5),
        },
        Scroll:{
            SpritePath:  "7_scroll.png",
            Title : "Scroll",
            Position :cc.p(243.5, 258.5),
        },
        Palette:{
            SpritePath:  "7_palette.png",
            Title : "Palette",
            Position :cc.p(483.5, 281.5),
        },


        Scorpion:{
            SpritePath:  "7_scorpion.png",
            Title : "Scorpion",
            Position :cc.p(201, 232),
        },
        Crown:{
            SpritePath:  "7_crown.png",
            Title : "Crown",
            Position :cc.p(649.5, 521.5),
        },
        Barbedcollars:{
            SpritePath:  "7_barbedcollars.png",
            Title : "Barbed Collars",
            Position :cc.p(626, 516),
        },
        Horsehead:{
            SpritePath:  "7_horsehead.png",
            Title : "Horse Head",
            Position :cc.p(616, 552.5),
        },
        Shell:{
            SpritePath:  "7_shell.png",
            Title : "Shell",
            Position :cc.p(782, 555.5),
        },
        Emerald:{
            SpritePath:  "7_emerald.png",
            Title : "Emerald",
            Position :cc.p(569, 413.5),
        },
        Hook:{
            SpritePath:  "7_hook.png",
            Title : "Hook",
            Position :cc.p(94, 530),
        },
        Feather:{
            SpritePath:  "7_feather.png",
            Title : "Feather",
            Position :cc.p(471.5, 343.5),
        },
        Parrot:{
            SpritePath:  "7_parrot.png",
            Title : "Parrot",
            Position :cc.p(550.5, 645.5),
        },
        Tin:{
            SpritePath:  "7_tin.png",
            Title : "Tin",
            Position :cc.p(553, 189.5),
        },
        Chisel:{
            SpritePath:  "7_chisel.png",
            Title : "Chisel",
            Position :cc.p(304, 287),
        },
        Pickaxe:{
            SpritePath:  "7_pickaxe.png",
            Title : "Pickaxe",
            Position :cc.p(240, 190),
        },
        Moon:{
            SpritePath:  "7_moon.png",
            Title : "Moon",
            Position :cc.p(474, 689.5),
        },
        Rose:{
            SpritePath:  "7_rose.png",
            Title : "Rose",
            Position :cc.p(942.5, 287),
        },
        HotPepper:{
            SpritePath:  "7_hotpepper.png",
            Title : "Hot Pepper",
            Position :cc.p(816.5, 141),
        },
        Pumpkin:{
            SpritePath:  "7_pumpkin.png",
            Title : "Pumpkin",
            Position :cc.p(31, 299),
        },
        Candle:{
            SpritePath:  "7_candle.png",
            Title : "Candle",
            Position :cc.p(88, 574.5),
        },
        Garlic:{
            SpritePath:  "7_garlic.png",
            Title : "Garlic",
            Position :cc.p(109, 208.5),
        },
        Barrels:{
            SpritePath:  "7_barrels.png",
            Title : "Barrels",
            Position :cc.p(713, 352.5),
        },
        Skeleton:{
            SpritePath:  "7_skeleton.png",
            Title : "Skeleton",
            Position :cc.p(748, 543.5),
        },
        Deadface:{
            SpritePath:  "7_deadface.png",
            Title : "Dead Face",
            Position :cc.p(315, 241),
        },
        Handstatue:{
            SpritePath:  "7_handstatue.png",
            Title : "Hand Statue",
            Position :cc.p(180.5, 286.5),
        },
        Dog:{
            SpritePath:  "7_dog.png",
            Title : "Dog",
            Position :cc.p(182, 342),
        },
        Coins:{
            SpritePath:  "7_coins.png",
            Title : "Coins",
            Position :cc.p(895.5, 514),
        },
        Clock:{
            SpritePath:  "7_clock.png",
            Title : "Clock",
            Position :cc.p(212.5, 649.5),
        },
        Footprint:{
            SpritePath:  "7_footprint.png",
            Title : "Foot Print",
            Position :cc.p(490, 149.5),
        },
        Bat:{
            SpritePath:  "7_bat.png",
            Title : "Bat",
            Position :cc.p(526, 556),
        },
        Sun:{
            SpritePath:  "7_sun.png",
            Title : "Sun",
            Position :cc.p(96, 665),
        },
        Armor:{
            SpritePath:  "7_armor.png",
            Title : "Armor",
            Position :cc.p(275, 372.5),
        },
        Eyes:{
            SpritePath:  "7_eyes.png",
            Title : "Eyes",
            Position :cc.p(483, 408.5),
        },
        Statue:{
            SpritePath:  "7_statue.png",
            Title : "Statue",
            Position :cc.p(165.5, 563.5),
        },
        Chain:{
            SpritePath:  "7_chain.png",
            Title : "Chain",
            Position :cc.p(588, 277.5),
        },
        Frame:{
            SpritePath:  "7_frame.png",
            Title : "Frame",
            Position :cc.p(577, 327),
        },
        WindIndicator:{
            SpritePath:  "7_windindicator.png",
            Title : "Wind Indicator",
            Position :cc.p(12.5, 757.5),
        },
        Horn:{
            SpritePath:  "7_horn.png",
            Title : "Horn",
            Position :cc.p(471, 187.5),
        },
        TombStone:{
            SpritePath:  "7_tombstone.png",
            Title : "Tomb Stone",
            Position :cc.p(786.5, 355.5),
        },
        Bell:{
            SpritePath:  "7_bell.png",
            Title : "Bell",
            Position :cc.p(625.5, 483.5),
        },
        Mask:{
            SpritePath:  "7_breastplate.png",
            Title : "Breast Plate",
            Position :cc.p(584, 155.5),
        },
        CockStatue:{
            SpritePath:  "7_cockstatue.png",
            Title : "Cock Statue",
            Position :cc.p(1006, 526.5),
        },
        Lizard:{
            SpritePath:  "7_lizard.png",
            Title : "Lizard",
            Position :cc.p(656.5, 159),
        },
        Flamingo:{
            SpritePath:  "7_flamingo.png",
            Title : "Flamingo",
            Position :cc.p(479, 337.5),
        }
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};